@media (max-width: 480px) {
#ocmod-popup-okno {
width: 90% !important;
}
}
#ocmod-popup-okno {
background: #fff;
max-width: 800px;
width: 30%;
margin: 0 auto;
min-height: 100px;
position: relative;
box-shadow: 0px 0px 0px 2px #999;
border-radius: 2px;
}
#ocmod-popup-okno .ocmod-popup-heading {
text-align: left;
background-color: #eee;
color: #333;
font-size: 18px;
padding: 0px 25px;
position: relative;
min-height: 40px;
line-height: 40px;
overflow: hidden;
border-radius: 2px 2px 0 0;
text-align: center;
}
#ocmod-popup-okno .ocmod-popup-center {
background: #fff;
padding: 10px 25px 16px 25px;
font-size: 14px;
}
#ocmod-popup-okno .mfp-close {
background: #eee;
font-size: 24px;
color: #333;
width: 60px;
height: 40px;
right: 0;
top: 0px;
position: absolute;
z-index: 2;
cursor: pointer !important;
outline: none;
border: 0;
border-radius: 0 2px 0 0;
opacity: 1;
-webkit-transition: all 100ms linear;
-moz-transition: all 100ms linear;
-ms-transition: all 100ms linear;
-o-transition: all 100ms linear;
transition: all 100ms linear;
}
#ocmod-popup-okno .mfp-close:hover {
color: #dd4b39;
background-color: #fafafa;
-webkit-transition: all 100ms linear;
-moz-transition: all 100ms linear;
-ms-transition: all 100ms linear;
-o-transition: all 100ms linear;
transition: all 100ms linear;
}
@media (max-width: 767px) {
#ocmod-popup-okno .ocmod-popup-heading {
font-size: 16px;
}
}
.mfp-zoom-in .mfp-content > div {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.7);
}
.mfp-zoom-in.mfp-ready .mfp-content > div {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-in.mfp-removing .mfp-content > div {
  transform: scale(0.7);
  opacity: 0;
}